[Strings]
Title=Firefox నవీకరణ
Info=Firefox మీ తాజాకరణలను స్థాపిస్తోంది, కొద్దిసేపట్లో తిరిగి ప్రారంభమవుతుంది…
MozillaMaintenanceDescription=Mozilla నిర్వహణ సేవ మీ సిస్టమ్‌ పై అత్యంత సురక్షితమైన Mozilla Firefox వర్షన్ కలిగివుండుటను చూస్తుంది. మీ అన్‌లైన్ రక్షణ కొరకు Firefox ను తాజాగా ఉంచటమనేది చాలా ముఖ్యం, ఈ సేవను చేతనం చేసివుంచమని Mozilla గట్టిగా సిఫార్సు చేస్తోంది.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
